Trustfull Login (Enrollment)

Trustfull Login (Enrollment)

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

To use this API, you must first follow the prerequisites as described HERE

What is Trustfull login Enrollment?

The Enrollment API registers a user's behavioral and device data as a trusted reference, enabling accurate scoring for future login events and adaptive security measures.

Request

following an example of a Trustfull login Enrollment

curl --request POST \
     --url POST http://api.fido.id/1.0/track/enrollments?session_id={session_id} \
     --header 'Accept: application/json' \
     --header 'Content-Type: application/json' \
     --header 'x-api-key: [your_app_key]' 

Response

Following an example of the response:

{
    "transaction_id": "158db860-67e6-4ef7-8162-1a23a5e16cf5",
    "session_id": "session-123"
}
nametype
transaction_idstring
Unique identifier for the transaction
Ex: 158db860-67e6-4ef7-8162-1a23a5e16cf5
session_idstring
Session identifier for the login interaction
Ex: session-123
Query Params
string
Defaults to [session-id]
Headers
string
required
Response

Language
URL
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json